# Uses of Class
org.apache.commons.math3.stat.descriptive.moment.SemiVariance

Packages that use SemiVariance
Package
Description
org.apache.commons.math3.stat.descriptive.moment
Summary statistics based on moments.

## Uses of SemiVariance in org.apache.commons.math3.stat.descriptive.moment

Methods in org.apache.commons.math3.stat.descriptive.moment that return SemiVariance
Modifier and Type
Method
Description
`SemiVariance`
SemiVariance.`copy()`
Returns a copy of the statistic with the same internal state.
Methods in org.apache.commons.math3.stat.descriptive.moment with parameters of type SemiVariance
Modifier and Type
Method
Description
`static void`
SemiVariance.`copy(SemiVariance source, SemiVariance dest)`
Copies source to dest.
Constructors in org.apache.commons.math3.stat.descriptive.moment with parameters of type SemiVariance
Modifier
Constructor
Description
``
`SemiVariance(SemiVariance original)`
Copy constructor, creates a new `SemiVariance` identical to the `original`